<!-- Menu Lateral-->
<aside class="aside-container">

  <div class="aside-inner">
    <nav class="sidebar" data-sidebar-anyclick-close="">


      <ul class="sidebar-nav">

        <li class="nav-heading ">
          <span data-localize="sidebar.heading.HEADER">Menu</span>
        </li>

        <li>

          <a routerLink="/home" *ngIf="isAdministrador" title="Home" data-toggle="collapse">
            <em class="fa fa-home"></em>
            <span data-localize="sidebar.nav.HOME">Home</span>
          </a>


          <a routerLink="/titulos-listagem" *ngIf="!isAdministrador"  title="Titulos" data-toggle="collapse">
            <em class="icon-layers"></em>
            <span data-localize="sidebar.nav.TITULOS">Titulos</span>
          </a>

          <a routerLink="/configuracoes" *ngIf="isAdministrador" title="Configurações" data-toggle="collapse">
            <em class="fa fa-cogs"></em>
            <span data-localize="sidebar.nav.CONFIGURACOES">Configurações</span>
          </a>

          <a routerLink="/administrador" *ngIf="isAdministrador" title="Administrador" data-toggle="collapse">
            <em class="fa fa-user"></em>
            <span data-localize="sidebar.nav.ADMINISTRADOR">Administrador</span>
          </a>

          <a routerLink="/cliente" *ngIf="isAdministrador" title="Cliente" data-toggle="collapse">
            <em class="	fa fa-user-plus"></em>
            <span data-localize="sidebar.nav.CLIENTE">Cliente</span>
          </a>

        </li>

      </ul>

    </nav>

  </div>

</aside>
<!-- Menu Lateral-->
